fieldLayouts:
  5bd06a09-d3f0-4388-86a5-5e9bd4bdceec:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 1f862d53-3487-4de0-9d94-9fd8e8f47284 # Large Banner Main Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 91beda69-f132-4e76-991b-221acf33c3fd # Large Banner Animated Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1db315c4-eeb7-4fa5-a111-d2cffbdc457a # Large Banner Short Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d14262da-24dd-480a-904c-c836e7cb796d # Large Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: fa3fea7d-fd16-4b47-bc76-447cf43cae06 # Large Banner Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: aee77692-fa90-4d86-8d45-946cffd4c128 # Large Banner Button Url
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Large Banner'
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 046936c7-fa79-40db-b46f-7d2eb8fae670 # About Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1e2a2103-f2ab-445f-9eaf-852562291dc2 # About Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b05454c6-a847-49ad-94a2-872d2bc76eef # About Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: About
        sortOrder: 3
      -
        elements:
          -
            fieldUid: cbdaa895-48de-49a6-a4ea-2b907cf96fb1 # Home Service Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Services
        sortOrder: 4
      -
        elements:
          -
            fieldUid: f329f79f-b69e-4cbb-8274-e579309b2c92 # Meta Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 60eb09b3-e9d9-44b1-996d-6ca8c4029273 # Meta Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 235e3140-b738-422c-bb6f-60716dd49dea # Meta Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bf581236-8dfc-4a8b-9318-96c20d3d29b6 # Facebook Description 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 48145ab4-cabe-4c3a-9400-49b38fdf6951 # Open Graph Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 753f1720-7610-4208-aace-380ef5b75d68 # Open Graph Image Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: SEO
        sortOrder: 5
handle: home
hasTitleField: false
name: Home
section: 3c23ab89-cc88-4661-b96e-6af9fb0ad8c7 # Home
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
